Outreachy microtask: Translate a couple of help pages
Closed, ResolvedPublic

Description

In order to make sure they understand the process and the tools we use, an Outreachy candidate for T158296 should translate a couple of pages.

Helpful links:

srishakatux moved this task from Featured to Backlog on the Outreachy (Round-14) board.
Johan updated the task description. (Show Details)Aug 30 2017, 11:08 AM
Ankita0000 removed a subscriber: Ankita0000.
Johan closed this task as Resolved.Jun 28 2018, 9:36 PM
Johan claimed this task.

This Outreachy project is finished.

Restricted Application added a project: User-Johan. · View Herald TranscriptJun 28 2018, 9:36 PM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 22 2018, 2:26 AM